.footer-bg{
    background:
        radial-gradient(circle at top right,#F35401 0%,transparent 20%),
        radial-gradient(circle at bottom left,#1C4EA1 0%,transparent 25%),
        linear-gradient(135deg,#08173f 0%,#12367d 55%,#08173f 100%);
}

.footer-heading{
    color:#F35401;
}

.footer-link{
    color:#d8e6ff;
    text-decoration:none;
    transition:.3s;
}

.footer-link:hover{
    color:#F35401;
}

.footer-icon{
    color:#F35401;
}

.footer-badge{
    background:#F35401;
    color:#fff;
}
.footer-badge:hover{
    background:#08173f;
    color:#fff;
}

.footer-bottom{
    background:#08173f;
}

.footer-social{
    background:#163d8c;
    color:#fff;
    border:1px solid rgba(255,255,255,.2);
}

.footer-social:hover{
    background:#F35401;
    color:#fff;
}

.footer-btn{
    background:#F35401;
    color:#fff;
    border:none;
}

.footer-btn:hover{
    background:#ff922e;
    color:#fff;
}